/*
 * Staroobrad.Ru Main CSS3 style
 */

/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* - end of reset.css - */


/*
.banner1 { background: url(/images_img/ban_100x100_2.gif) no-repeat; }
.banner2 { background: url(http://www.fita.su/fita_banner.gif) no-repeat; }
.banner3 { background: url(/images_img/samstar.gif) no-repeat; }
.banner4 { background: url(/images_img/borovskold_banner.gif) no-repeat; }
.banner5 { background: url(http://sobornik.ru/fon/banner.gif) no-repeat; }
.banner6 { background: url(/images_img/starpomor.gif) no-repeat; }
*/

body {
    background-color: rgb( 255, 255, 255 );
    color: rgb( 0, 0, 0 );
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: 1.6;
}

/*div, p, input, form {*/
    /*color: rgb(0, 0, 0);*/
    /*font-size: 12px;*/
/*}*/

#nav a:link, #nav a:active, #nav a:visited, #nav a:hover {
    text-decoration: none !important;
}

a:link, a:active, a:visited, a:hover {
    color: rgb(0, 0, 0);
    /*font-size: 12px;*/
    text-decoration: underline !important;
}

b, strong {
    font-weight: bold;
}

li {
    color: rgb(160, 0, 0);
    list-style-type: square;
    /*list-style-image: url(../themes/BSD2/images/dot.gif);*/
    margin: 0 0 5px 10px;
    text-align: left;
}

p {
	margin-bottom: 0.8rem;
}

em {
	font-family: 'Roboto', sans-serif;
	font-style: italic;
}

img {
    padding: 10px;
}

#lightbox img {
    padding: 0;
}

h1, h2, h3, h4, h5 {
    font-family: 'Roboto', sans-serif;
	margin-bottom: 0.8rem;
}

h1 {
    font-size: 28px;
    font-weight: bold;
}

h2 {
    font-size: 20px;
    font-weight: bold;
    text-align: center;
}

h3 {
    font-size: 18px;
    font-weight: bold;
}

sup {
    font-size: 10px;
    vertical-align: super;
}

.block-banner {
    font-family: "PT Mono";
    width: 180px;
    height: 100px;
}

#logotype {
    background: url(../themes/BSD2/images/staroobrad.jpg) no-repeat;
    float: left;
    height: 200px;
    text-align: left;
    vertical-align: top;
    width: 800px;
}

#logotype a {
    font-size: 50px;
    opacity: 0;
    padding: 20px 0 0 30px;
    position: absolute;
}

.title {
    font-size: 20px;
    text-align: center;
    font-weight: bold;
    margin: 20px 20px 20px 20px;
    /*
    font-size: 20px;
    text-decoration: none;
    text-align: left;
    */
}

.text-center { text-align: center; }
.text-left { text-align: left; }
.text-right { text-align: right; }

.clear { clear: both; }

.bold { font-weight: bold; }

.messagebox-title {
    font-size: 14px;
    font-weight: bold;
    text-align: center;
}

.messagebox-content {}

.content {}

.hr {
    /*background-color: rgb(128, 128, 128);*/
    /*height: 1px;*/
    /*margin: 10px 0 5px 0;*/
	margin-top: .8rem;
	margin-bottom: .5rem;
    width: 100%;
    /*border: 1px solid #ccc;*/
	background-color: #ccc;
	color: #ccc;
	border-width:0;
	height:1px;
}

.content-block {
    margin: 20px;
    padding: 10px 10px 10px 10px;
    /*background-color:#446611;*/
}

.content-block ul li {
    margin: 0 0 0 40px;
    list-style-type: none;
}

#staroobrad-photos {
    width: 760px;
}

.photos {
    float: left;
    min-height: 200px;
}



/**** Layouts ****/

#layout {
    /*background-color: rgb(238, 130, 238);*/
    /*background-color: rgb(255, 255, 255);*/
    margin: 0 auto;
    width: 1000px;
}

#inner {

}

#content-left {
    /*background-color: rgb(173, 255,  47);*/
    float: left;
    width: 800px;
}

#menu {
    /*font-family: 'Roboto', sans-serif;*/
    width: 800px;
    height: 40px;
    text-align: left;
    float: left;
    margin-top: 32px;
}


/**** 1 column ****/

.block-left {
    float: left;
    margin: 0 10px 0 10px;
    padding: 0px;
    vertical-align: top;
    width: 458px;
}

.block-center {
    background-color: rgb(240, 240, 240);
    float: right;
    margin: 0 0 20px 0;
    padding: 0 10px 0 10px;
    vertical-align: top;
    width: 302px;
}

.block-title {
    /*color: rgb(0, 0, 0);
    font-size: 20px;
    font-weight: bold;
    margin: 2px 0px 8px 0px;
    padding: 0 0 0 10px;
    text-decoration: none;
    text-align: left;*/
}


/**** 2 column ****/

#one-column {
    margin: 271px 0 0 0;
    /*margin: 0 10px 0 10px;*/
    padding: 0 0 100px 0;
    vertical-align: top;
    width: 100%;
}

.article-content-wrap {
    margin: 10px 0 10px 10px;
    vertical-align: top;
    width: 790px;
}

.article-content {
    float: left;
    width: 580px;
}

.article-meta-block {
    float: right;
    width: 200px;
}

.article-associates {
    /*background-color: rgb(153,  50, 204);*/
    margin: 10px 0 10px 0px;
    text-align: center;
    padding: 20px 0 20px 0;
    width: 800px;
}

.article-associates-item {
    display: inline-block;
    /*margin: 10px;*/
    width: 180px;
    vertical-align: top;
    text-align: center;
}


#right {
    margin: 72px 0 0 0;
}

#right, .sidebar-right {
    /*background-color: rgb(165,  42,  42);*/
    float: right;
    width: 200px;
}

.sidebar-right-header {
    background: url(../themes/BSD2/images/bglogom.gif);
    /*background-color: rgb( 160, 0, 0 );*/
    color: #ff9;
    font-size: 16px;
    font-weight: bold;
    height: 24px;
    padding: 4px 0 0 0;
    text-align: center;
    width: 100%;
}

.sidebar-right-content {
    margin: 0;
    padding: 10px;
    text-align: center;
    width: 180px;
}

footer {
    /*background-color: rgb(64, 224, 208);*/
    width: 1000px;
    text-align: center;
}

footer #nav-footer {
    /*background-color: rgb(0, 191, 255);*/
    padding: 20px 10px 20px 0;
}

footer .footer {
    /*background-color: rgb(255, 140, 0);*/
    padding: 0 10px 0 0;
}




/**** Sidebars ****/

.sidebar {

}

.sidebar-left {
    border: 0;
    width: 100%;
}

.sidebar-left-header {
    font-size: 18px;
    font-weight: bold;
    height: 24px;
    padding: 4px 0 0 0;
    width: 100%;
}

.sidebar-left-content {
    margin: 0;
    padding: 10px 10px 10px 10px;
    width: 100%;
}

.sidebar-center {
    margin: 0;
    padding: 0 10px 20px 10px;
    width: 282px;
}

.sidebar-center-header {
    font-family: 'Roboto', sans-serif;
    color: rgb( 0, 0, 0 );
    font-size: 18px;
    font-weight: bold;
    margin: 0 0 10px 0;
    text-align: center;
}

.sidebar-center-content {
    border: 0;
    margin: 0;
    text-align: center;
}


/**** Posts ****/

.post-excerpt {
    /*background-color: rgb(255, 255, 255);*/
    width: 100%;
    margin-bottom: 20px;
}

.post-excerpt-header {
    height: 24px;
    padding: 5px 0 0 0;
    width: 458px;
}

.post-excerpt-header-title {
    margin: 0;
    height: 24px;
    padding: 0;
    width: 20px;
    /*display: inline-block;*/
    float: left;
}

.post-excerpt-header-title img {
    padding: 0;
    margin: 6px 0 0 0;
    width: 16px;
    height: 16px;
}

.post-excerpt-header-title-button {
    border: 0;
    height: 14px;
    padding: 0px;
    /*width: 24px;*/
}

.post-excerpt-category {
    /*display: inline-block;*/
    float: left;
    height: 22px;
    padding: 2px 0 0 0;
    width: 290px;
}

.post-excerpt-category-span {
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    margin-left: 6px;
}

.post-excerpt-date {
    display: inline-block;
    float: right;
    height: 24px;
    padding: 0px;
    width: 148px;
}

.post-excerpt-date-span {
    float: right;
}

.post-excerpt-title {
    /*background-color:#fff; color: rgb(0, 0, 0);*/
    font-family: 'Roboto', sans-serif;
    font-size: 24px;
    font-weight: bold;
    margin: 2px 0 8px 0;
    text-decoration: none;
    text-align: left;
    width: 100%;
    line-height: 1.4;
}

.post-excerpt-content {
    margin: 0;
}

.post-excerpt-meta {
    /*background-color: #fff;*/
    color: #808080;
    font-size: 14px;
    margin: 10px 0 10px 0;
    text-align: right;
}



.post {
    /*background-color: rgb(255, 255, 255);*/
    padding: 10px 0 0 0;
    width: 100%;
}

.post-header {
    /*background-color: rgb(255, 255, 255);*/
    height: 24px;
    padding: 5px 0 0 0;
    width: 100%;
}

.post-header-title {
    display: inline-block;
    float: left;
    margin: 0;
    padding: 0;
    width: 16px;
}

.post-header-title-button {
    border: 0;
    width: 16px;
    height: 16px;
    padding:0;
}

.post-header-title-button img { }

.post-category {
    display: inline-block;
    float: left;
    padding: 0px;
    width: 270px;
}

.post-category-link {
    font-size: 14px;
    font-weight: bold;
    margin-left: 6px;
}

.post-date {
    display: inline-block;
    float: right;
    padding: 0px;
    width: 140px;
}

.post-date-span {
    float: right;
}

.post-title {
    /*background-color:#fff;
    color: rgb(0, 0, 0);*/
    font-size: 20px;
    font-weight: bold;
    margin: 2px 0 8px 0;
    text-decoration: none;
    text-align: left;
}

.post-content {
    margin: 0;
}

.post-meta {
    /*background-color: #fff;*/
    color: #808080;
    font-size: 14px;
    margin: 10px 0 10px 0;
    text-align: right;
}

.morelink {
    font-size: 16px;
    color: #888;
}

/************/

#post-associates {
    width: 100%;
    text-align: left;
    margin: 10px;
}


/**** ****/

#promo {
    position: fixed;
    bottom: -100px;
    left: 0;
    font-size: 1px;
}

#promo a {
    opacity:0;
}







.icon-button a {
    color: rgb(255, 255, 255);
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    height: 20px;
    margin: 5px;
    text-align: center;
    text-decoration: none;
    width: 20px;
}
.icon-button-desc a {
    display: inline-block;
    margin-left: 5px;
    text-decoration: underline;
}
.pdf a {
    background-color: rgb(178, 34, 34);
    float: left;
}
.mp3 a {
    background-color: rgb(32, 178, 170);
    float: none;
}

/* Menu */

/*@import url(http://fonts.googleapis.com/css?family=Oxygen+Mono);*/
/* Starter CSS for Menu */
#nav {
    padding: 0;
    margin: 0;
    border: 0;
    width: auto;
    /*-webkit-transition: top 1s ease-out 0.5s;
    -moz-transition: top 1s ease-out 0.5s;
    -o-transition: top 1s ease-out 0.5s;*/
    transition: top 1s ease-out 0.5s;
}
#nav ul,
#nav li {
    list-style: none;
    margin: 0;
    padding: 0;
}
#nav ul {
    position: relative;
    z-index: 597;
}
#nav ul li {
    float: left;
    min-height: 1px;
    vertical-align: middle;
}
#nav ul li.hover,
#nav ul li:hover {
    position: relative;
    z-index: 599;
    cursor: default;
}
#nav ul ul {
    visibility: hidden;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 598;
    width: 100%;
}
#nav ul ul li {
    float: none;
}
#nav ul ul ul {
    top: 0;
    left: 190px;
    width: 190px;
}
#nav ul li:hover > ul {
    visibility: visible;
}
#nav ul ul {
    bottom: 0;
    left: 0;
}
#nav ul ul {
    margin-top: 0;
}
#nav ul ul li {
    font-weight: normal;
}
#nav a {
    display: block;
    line-height: 1em;
    text-decoration: none;
}
/* Custom CSS Styles */
#nav {
    /*background: #333333;*/
    /*background: #fff;*/
    /*border-bottom: 4px solid #1b9bff;*/
    /*border-bottom: 4px solid #f00;*/
    /*font-family: 'Oxygen Mono', Tahoma, Arial, sans-serif;*/
    font-size: 12px;
    font-weight: bold;
}
#nav > ul {
    display: inline-block;
}
#nav:after,
#nav ul:after {
    content: '';
    display: block;
    clear: both;
}
#nav ul {
    /*text-transform: uppercase;*/
    text-transform: none;
}
#nav ul li > a {
    border-bottom: 8px solid #afafaf;
    min-width: 96px;
    margin: 0 4px 0 0;
}
#nav ul ul {
    /*border-top: 4px solid #1b9bff;*/
    border-top: 1px solid #afafaf;
    text-transform: none;
    min-width: 190px;
}
#nav ul ul a {
    /*background: #1b9bff;*/
    background: #efefef;
    /*color: #ffffff;*/
    color: #000;
    /*border: 1px solid #0082e7;*/
    border: 1px solid #afafaf;
    border-top: 0 none;
    line-height: 150%;
    padding: 16px 20px;
    font-size: 14px;
    font-weight: bold;
}
#nav ul ul ul {
    border-top: 0 none;
}
#nav ul ul li {
    position: relative;
}
#nav ul ul li:first-child > a {
    /*border-top: 1px solid #0082e7;*/
    border-top: 1px solid #afafaf;
}
#nav ul ul li:hover > a {
    /*background: #4eb1ff;*/
    background: #fff;
    /*color: #ffffff;*/
    color: #000;
    border-bottom: 1px solid #afafaf;
}
#nav ul ul li:last-child > a {
    /*-moz-border-radius: 0 0 3px 3px;*/
    /*-webkit-border-radius: 0 0 3px 3px;*/
    border-radius: 0 0 3px 3px;
    /*-moz-background-clip: padding;*/
    /*-webkit-background-clip: padding-box;*/
    background-clip: padding-box;
    /*-moz-box-shadow: 0 1px 0 #1b9bff;
    -webkit-box-shadow: 0 1px 0 #1b9bff;
    box-shadow: 0 1px 0 #1b9bff;*/
    /*-moz-box-shadow: 0 1px 0 #afafaf;*/
    /*-webkit-box-shadow: 0 1px 0 #afafaf;*/
    box-shadow: 0 1px 0 #afafaf;
}
#nav ul ul li:last-child:hover > a {
    /*-moz-border-radius: 0 0 0 3px;*/
    /*-webkit-border-radius: 0 0 0 3px;*/
    border-radius: 0 0 0 3px;
    /*-moz-background-clip: padding;*/
    /*-webkit-background-clip: padding-box;*/
    background-clip: padding-box;
}
/*#nav ul ul li.has-sub > a:after {
    content: '+';
    position: absolute;
    top: 50%;
    right: 15px;
    margin-top: -8px;
}*/
#nav ul li:hover > a,
#nav ul li.active > a {
    /*background: #1b9bff;*/
    /*background: #fff;*/
    /*color: #ffffff;*/
    color: #000;
    border-bottom: 8px solid #f00;
}
/*#nav ul li.has-sub > a:after {
    content: '+';
    margin-left: 5px;
}*/
/*#nav ul li.last ul {
    left: auto;
    right: 0;
}
#nav ul li.last ul ul {
    left: auto;
    right: 99.5%;
}*/
#nav a {
    /*background: #333333;*/
    /*background: #fff;*/
    /*color: #CBCBCB;*/
    color: #afafaf;
    padding: 0 0px;
}
#nav > ul > li > a {
    line-height: 32px;
    font-size: 14px;
}

/**** NProgress ****/

/* Make clicks pass-through */
/*#nprogress {
  pointer-events: none;
}*/

#nprogress .bar {
  background: rgb(160, 0, 0); /*#29d;*/

  position: fixed;
  z-index: 1031;
  top: 0;
  left: 0;

  width: 100%;
  height: 2px;
}

/* Fancy blur effect */
#nprogress .peg {
  display: block;
  position: absolute;
  right: 0px;
  width: 100px;
  height: 100%;
  box-shadow: 0 0 10px rgb(160, 0, 0) /*#29d*/, 0 0 5px rgb(160, 0, 0) /*#29d*/;
  opacity: 1.0;

  /*-webkit-transform: rotate(3deg) translate(0px, -4px);
      -ms-transform: rotate(3deg) translate(0px, -4px);*/
          transform: rotate(3deg) translate(0px, -4px);
}

/* Remove these to get rid of the spinner */
#nprogress .spinner {
  display: block;
  position: fixed;
  z-index: 1031;
  top: 15px;
  right: 15px;
}

#nprogress .spinner-icon {
  width: 18px;
  height: 18px;
  box-sizing: border-box;

  border: solid 2px transparent;
  border-top-color: rgb(160, 0, 0); /*#29d;*/
  border-left-color: rgb(160, 0, 0); /*#29d;*/
  border-radius: 50%;

  /*-webkit-animation: nprogress-spinner 400ms linear infinite;*/
          animation: nprogress-spinner 400ms linear infinite;
}

.nprogress-custom-parent {
  overflow: hidden;
  position: relative;
}

.nprogress-custom-parent #nprogress .spinner,
.nprogress-custom-parent #nprogress .bar {
  position: absolute;
}

/*@-webkit-keyframes nprogress-spinner {
  0%   { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}*/
@keyframes nprogress-spinner {
  0%   { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

.tr1cl { background-color: #ffcc99; }
.tr2cl { background-color: #fff; }
.tr3cl { background-color: #dcdcdc; }
.tdcol { text-align: center; padding: 5px; }

*::selection {
	background-color: rgb(204, 204, 204);
	color: rgb(64, 64, 64);
}
*::-moz-selection {
	background-color: rgb(204, 204, 204);
	color: rgb(64, 64, 64);
}
#hometext_enclosure > tbody > tr > td > table > tbody > tr:nth-child(1) > td:nth-child(1) > img, #hometext_enclosure > tbody > tr > td > table > tbody > tr:nth-child(1) > td:nth-child(2) > img,
#hometext_enclosure > tbody > tr > td > table > tbody > tr:nth-child(1) > td:nth-child(3) > img,
#hometext_enclosure > tbody > tr > td > table > tbody > tr:nth-child(2) > td:nth-child(1) > img,
#hometext_enclosure > tbody > tr > td > table > tbody > tr:nth-child(2) > td:nth-child(2) > img,
#hometext_enclosure > tbody > tr > td > table > tbody > tr:nth-child(2) > td:nth-child(3) > img,
#hometext_enclosure > tbody > tr > td > table > tbody > tr:nth-child(3) > td:nth-child(1) > img,
#hometext_enclosure > tbody > tr > td > table > tbody > tr:nth-child(3) > td:nth-child(2) > img,
#hometext_enclosure > tbody > tr > td > table > tbody > tr:nth-child(3) > td:nth-child(3) > img {
    padding: 0 !important;
}

#hometext_enclosure > tbody > tr > td > table > tbody > tr:nth-child(1) > td:nth-child(1), #hometext_enclosure > tbody > tr > td > table > tbody > tr:nth-child(1) > td:nth-child(2),
#hometext_enclosure > tbody > tr > td > table > tbody > tr:nth-child(1) > td:nth-child(3),
#hometext_enclosure > tbody > tr > td > table > tbody > tr:nth-child(2) > td:nth-child(1),
#hometext_enclosure > tbody > tr > td > table > tbody > tr:nth-child(2) > td:nth-child(2),
#hometext_enclosure > tbody > tr > td > table > tbody > tr:nth-child(2) > td:nth-child(3),
#hometext_enclosure > tbody > tr > td > table > tbody > tr:nth-child(3) > td:nth-child(1),
#hometext_enclosure > tbody > tr > td > table > tbody > tr:nth-child(3) > td:nth-child(2),
#hometext_enclosure > tbody > tr > td > table > tbody > tr:nth-child(3) > td:nth-child(3) {
    width: 0 !important;
    height: 0 !important;
}

#bodytext_enclosure > tbody > tr > td > table > tbody > tr:nth-child(1) > td:nth-child(1) > img, #bodytext_enclosure > tbody > tr > td > table > tbody > tr:nth-child(1) > td:nth-child(2) > img,
#bodytext_enclosure > tbody > tr > td > table > tbody > tr:nth-child(1) > td:nth-child(3) > img,
#bodytext_enclosure > tbody > tr > td > table > tbody > tr:nth-child(2) > td:nth-child(1) > img,
#bodytext_enclosure > tbody > tr > td > table > tbody > tr:nth-child(2) > td:nth-child(2) > img,
#bodytext_enclosure > tbody > tr > td > table > tbody > tr:nth-child(2) > td:nth-child(3) > img,
#bodytext_enclosure > tbody > tr > td > table > tbody > tr:nth-child(3) > td:nth-child(1) > img,
#bodytext_enclosure > tbody > tr > td > table > tbody > tr:nth-child(3) > td:nth-child(2) > img,
#bodytext_enclosure > tbody > tr > td > table > tbody > tr:nth-child(3) > td:nth-child(3) > img {
    padding: 0 !important;
}

#bodytext_enclosure > tbody > tr > td > table > tbody > tr:nth-child(1) > td:nth-child(1), #bodytext_enclosure > tbody > tr > td > table > tbody > tr:nth-child(1) > td:nth-child(2),
#bodytext_enclosure > tbody > tr > td > table > tbody > tr:nth-child(1) > td:nth-child(3),
#bodytext_enclosure > tbody > tr > td > table > tbody > tr:nth-child(2) > td:nth-child(1),
#bodytext_enclosure > tbody > tr > td > table > tbody > tr:nth-child(2) > td:nth-child(2),
#bodytext_enclosure > tbody > tr > td > table > tbody > tr:nth-child(2) > td:nth-child(3),
#bodytext_enclosure > tbody > tr > td > table > tbody > tr:nth-child(3) > td:nth-child(1),
#bodytext_enclosure > tbody > tr > td > table > tbody > tr:nth-child(3) > td:nth-child(2),
#bodytext_enclosure > tbody > tr > td > table > tbody > tr:nth-child(3) > td:nth-child(3) {
    width: 0 !important;
    height: 0 !important;
}

#adblk {
    width: 100%;
    background-color: rgb(240, 240, 240);
}
#adblk01 {
    width: 1000px;
    height: 90px;
    margin: 0 auto;
}

@keyframes fade-in {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

#adblk {animation: fade-in .4s ease;}
#menu {animation: fade-in .4s ease;}
#logotype {animation: fade-in .4s ease;}
#posts {animation: fade-in .4s ease;}
.post-excerpt {animation: fade-in .4s ease;}
.block-center {animation: fade-in .4s ease;}


.cite {
    background-color: #ffccee;
}
